Subject: RE: GDB GUI (was RE: Problem building ddd on cygwin)
From: "Williams, Gerald S (Jerry)" <[email-masked]>
To: Fred Ma <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Apr 2003 16:56:44 -0400

Fred Ma wrote:
> And it's not in the cygwin faq or manual.  I now have
> powerful secret knowledge.  Mailing list membership
> has its privileges.

I haven't tried it, but I suspect the configure
command I was referring to should look more like
this:

  CC=gcc-2 CXX=g++-2 ./configure

However, as Ray Dassen suggested, I just got the
REAL latest version of DDD (3.3.5) from here:
  http://sourceforge.net/projects/bashdb

It builds OOTB:

  ./configure
  make
  make install-strip

-Jerry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/